.balance {
    width: 100%;
    @media screen and @tablet-width-lg {
        width: 30%;
    }
    &__account {
        display: flex;
        align-items: baseline;
    }
    &__loader {
        color: #a7a7a8;
        margin-bottom: 8px;
        font-weight: 700;
        font-size: 13px;
    }

    &__pending {
        font-size: 19px;
        color: #8c8c8e;
    }
    &__title {
    }

    &__btn-wpapper {
        display: flex;
        justify-content: flex-end;
        margin-top: 40px;
        .btn {
            font-size: 19px;
            padding-right: 28px;
            padding-left: 28px;
        }
    }

    &__detail {
        padding: 17px 25px 27px 16px;
        @media screen and @tablet-width-lg {
            padding: 27px 25px 27px 30px;
        }
    }

    &__amount {
        padding-right: 3px;
        overflow: hidden;
        text-overflow: ellipsis;
        font-size: 47px;
        color: #797979;
        font-family: 'Avenir', 'Helvetica', 'Arial', sans-serif;
    }
}

  